Bug 1018996 - On failed install, feedback cannot be reported back to JBoss / Red Hat
On failed install, feedback cannot be reported back to JBoss / Red Hat
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0
All All
unspecified Severity high
: CR2
: ---
Assigned To: Thomas Hauser
Len DiMaggio
: QA-Closed
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 17:45 EDT by Josh West
Modified: 2016-02-10 03:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
There is no indication that a failed install will be reported to Red Hat. Furthermore, the content in the install log cannot be copied into the clipboard to email details manually.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 03:55:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh West 2013-10-14 17:45:34 EDT
On failed install, feedback cannot be reported back to JBoss / Red Hat

There is no indication that a failed install will return information to Red Hat.  The content in the install log cannot be copied into the clipboard to emailing details.  

Expected behavior: 
- Be able to send an error report to Red Hat so that the issue can be reviewed / fixed, or posted to the jboss.org forum.
Comment 2 Rick Wagner 2014-06-16 09:34:02 EDT
Hi Josh,

We're discussing this issue in triage.  We're interested in the idea that text can't be copied to the clipboard.

Is the desired text what we see in the UI?  If so, it seems that same text should be available in the text log that's kept on disk.  (See it in the installation directory.)  

Can you please have a look and let us know if this changes the concern?

Please let us know.

Thanks,

Rick
Comment 3 Josh West 2015-03-09 08:40:33 EDT
That satisfies the concern.
Comment 4 Anne-Louise Tangring 2015-06-30 11:22:15 EDT
Tom,
Is this difficult to implement? To copy the text from the UI and put it in the text log on failed install?
Comment 5 Thomas Hauser 2015-06-30 17:14:43 EDT
Anne,

The text in the UI is placed into a text file name InstallationLog.txt during installation. I thought that this satisfied the concern as per above conversation.

Note You need to log in before you can comment on or make changes to this bug.